

/* --- Stylesheet 3783 () --------- */ 

.T2474 {
	margin-top: 30px;
	margin: 0px auto 25px auto;
}

.T2474 h3 {
	font-family: 'Sorts Mill Goudy', serif;
	font-style: italic;
	font-weight: 400;
	font-size: 30px;
	line-height: 1;
	margin: 0px 0px 15px 0px;
}

.T2474 .intro {
	font-size: 18px;
	line-height: 130%;
	margin: 0px 20% 30px 0px;
}

.T2474 .outer { margin-right: -30px; }



.T2474 .display-select {
	width: 200px;
	margin-bottom: 5px;
}
.T2474 .display-select a {
	display: inline-block;
	padding: 5px 10px;
	font-weight: bold;
	width: 49%;
	box-sizing: border-box;
	text-align: center;
	background: #C7C7C7;
}
.T2474 .display-select a.active {
	background: white;
}

.T2474 .partners-map {
	width: 100%;
	height: 400px;
}

/* --- Stylesheet 3884 () --------- */ 

@media all and (min-width: 1024px) and (max-width: 1279px) {

}

@media all and (min-width: 768px) and (max-width:1023px) {
	body .T2474 .partner.third .info { height: 200px; }
}

@media all and (min-width: 568px) and (max-width: 767px) {
	body .T2474 .partner.third .info { height: 200px; }
}

@media all and (max-width: 567px) {
	body .T2474 .partner.third .info { height: auto; }
}

